GRUPO 9 - Feature #5239
Feature # 5203 (New): IV. CIERRE Y DOCUMENTACION

Elaborar manual de usario
10/17/2025 10:57 PM - Benjamin Sucso

Status: New Start date: 10/30/2025
Priority: Normal Due date: 11/10/2025
Assignee: Dylan Calderon % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Elaborar un manual de usuario en el cual se redactara el funcionamiento del robot mediante una interfaz de teleoperacion, de
manera que al cliente le sea facil de comprender el sistema operativo del robot.

History

#1-10/17/2025 11:13 PM - Benjamin Sucso

- Tracker changed from Bug to Feature

#2 - 10/17/2025 11:21 PM - Eduardo Suaina
- Parent task set to #5203

#3 - 10/17/2025 11:37 PM - Eduardo Suaha
- Due date changed from 12/05/2025 to 11/10/2025
- Assignee set to Dylan Calderon

- Start date changed from 12/04/2025 to 10/30/2025

10/21/2025 1/1



http://www.tcpdf.org

